@charset "UTF-8";
/* CSS Document */


body {
	font: 100%/1.4 "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font:"Lubalin Graph GI Book", "Lubalin Graph GI Demi", "Lubalin Graph GI Medium";
	background: #fff;
	margin: 0;
	padding: 0;
	color: #000;
}

.topline{
	height: 10px;
	top: 0;
	width: 100%;
	margin: 0;
	background-color: #000;
}
.container {
	width: 100%;
	margin: 0 auto; 
	text-align:center;
}

.inner_wrap {
	width:553px;
	margin: 0 auto; 
}

.logo {
	padding:65px 0 65px 0;
}

.text {
	margin: 0 auto ;
	width:550px;
	text-align:left;
	padding-top:10px;
}

.qa_block {
	padding:20px 0;
	text-align:left;
}

.text_qa {
	width:495px;
	padding-left:20px;
}

.cooperation_block {
	text-align:left;
	padding:27px 0 39px 0;
	background-color:#f2f2f2;
	
}


ul {
	list-style:none;
	padding: 0;
	margin: 0 !important;
    height: 42px;
}

li {
	float:left;
	padding-right:20px;
}

.btn_api {
	padding:30px 0 70px 0 ;
}



/*etc------------------------------------*/

p{
	line-height:1.5;
	margin:0;
}

a {
	text-decoration: none;
	color:#000000;
}

a:hover {
	text-decoration: none;
	color:#888888;
}

a img {
    border-style:none;
}

a:hover img {
    border-style:none;
	opacity:0.8;
}


img {
    border-style:none;
}

.left{
	float:left;
}

.right{
	float:right;
}

.clear{
	clear:both;
}

.font11{
	font-size:11px;
	line-height:20px;
}

.font12 {
	font-size:12px;
	line-height:2;
}

.font13{
	font-size:13px;
	line-height:1.7;
}

.font14{
	font-size:14px;
	line-height:24px;
}

.pt10{
	padding-top:10px;
}

.p19{
	padding:10px 19px 0;
}

.pt20{
	padding-top:20px;
}

.pt30{
	padding-top:30px;
}

.pt40{
	padding-top:40px;
}

.pb10{
	padding-bottom:10px;
}

.pb30{
	padding-bottom:30px;
}

.pl20{
	padding-left:20px;
}

.mt0{
	margin-top:0;
}

.mt30{
	margin-top:30px;
}

/*popup*********************************/
.popup_container{
	margin:13px;
	background-color:#fff;
}
.popup_title{
	padding-top:28px;
	margin-left:-13px;
}
.popup_content{
	padding:28px 18px 18px 36px;
}
.popup_content ul{
	width:480px;
	margin:0;
	padding:0;
	list-style-type: none;
}
.popup_content ul li{
	background-repeat:no-repeat;
    padding: 0 0 15px 23px;
	color:#000;
	font-size:15px;
	line-height:1.7;
}
.popup_content ul li.inv{
	line-height:1.5;
}

.popup_content div p{
	margin:0;
}
.popup_content div p a{
	color:#000;
	font-size:13px;
}
.popup_content div p a:hover{
	color:#4c4c4c;
}
h3.popup{
	margin:15px 0 3px 0;
}
h3.popup a{
	margin-bottom:10px;
	color:#fb7303;
	font-size:15px;
	font-weight:normal;
}
h3.popup a:hover{
	opacity:0.7;
}
h3.orange{
	color:#fb7303;
	font-size:13px;
	line-height:27px;
	font-weight:normal;
	margin:7px 0 0;
}

/*****************************************
clearfix
*****************************************/

/* afterに対応したブラウザ向け */
.clearfix:after {
content: ".";
display: block;
clear: both;
height: 0;
visibility: hidden;
}
/* IE6 */
* htm .clearfix {
height: 1%;
}
/* IE7 */
*:first-child+html .clearfix {
height: 1%;
}

